CVE-2015-7202

HIGH

Description

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 43.0 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

References

http://lists.fedoraproject.org/pipermail/package-announce/2015-December/174083.html

http://lists.fedoraproject.org/pipermail/package-announce/2015-December/174253.html

http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00021.html

http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00022.html

http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00023.html

http://lists.opensuse.org/opensuse-updates/2015-12/msg00104.html

http://lists.opensuse.org/opensuse-updates/2016-02/msg00007.html

http://lists.opensuse.org/opensuse-updates/2016-02/msg00008.html

http://www.mozilla.org/security/announce/2015/mfsa2015-134.html

http://www.securityfocus.com/bid/79279

http://www.securitytracker.com/id/1034426

http://www.ubuntu.com/usn/USN-2833-1

https://bugzilla.mozilla.org/show_bug.cgi?id=1188105

https://bugzilla.mozilla.org/show_bug.cgi?id=1193757

https://bugzilla.mozilla.org/show_bug.cgi?id=1193999

https://bugzilla.mozilla.org/show_bug.cgi?id=1194002

https://bugzilla.mozilla.org/show_bug.cgi?id=1194006

https://bugzilla.mozilla.org/show_bug.cgi?id=1197012

https://bugzilla.mozilla.org/show_bug.cgi?id=1200580

https://bugzilla.mozilla.org/show_bug.cgi?id=1207571

https://bugzilla.mozilla.org/show_bug.cgi?id=1208059

https://bugzilla.mozilla.org/show_bug.cgi?id=1212305

https://bugzilla.mozilla.org/show_bug.cgi?id=1219330

https://bugzilla.mozilla.org/show_bug.cgi?id=1221421

https://bugzilla.mozilla.org/show_bug.cgi?id=1221904

https://security.gentoo.org/glsa/201512-10

Details

Source: MITRE

Published: 2015-12-16

Updated: 2018-10-30

Type: CWE-119

Risk Information

CVSS v2.0

Base Score: 10

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 10

Severity: HIGH